Information ausblenden

cubase studio 4 mit terratec ewx 2496

Dieses Thema im Forum "Cubase & Nuendo" wurde erstellt von jan2912, 29.07.08.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. jan2912

    jan2912 Themenersteller

    Registriert seit:
    29.07.08
    Punkte:
    10
    10
    Hallo liebes Forum,

    in der beschreibung zu den minimalen systemanforderungen
    zu cubase studio 4 heisst es u.a:

    "CoreAudio-kompatible Audiokarte".

    Kann ich mit meiner alte terratec ewx 2496 überhaupt
    cubase studio 4 einsetzen?

    Weiss jemand rat?

    Danke und Gruss
    Jan
     
  2. werner_o

    werner_o

    Registriert seit:
    16.10.06
    Punkte:
    1.842
    1842
    Solange Du noch XP und nicht Vista benutzt, sollte die EWX 26/96 prima funktionieren mit den Treibern von
    http://ftp.terratec.net/Audio/EWX/2496/Update/
    Dort gibt es übrigens im Unterordner "Beta" auch einen Vistatreiber in Betaversion, der evtl. vielleicht sogar funktioniert...

    Bezüglich "CoreAudio-kompatible Audiokarte":
    Das klingt sehr nach MAC, und die verfügbaren EWX MAC-Treiber (für OS 9 und 10) gibt es als Betas bei
    http://ftp.terratec.net/Audio/EWX/2496/Driver/Beta/

    Das nur als Info - ich habe selber keine EWX 24/96.
    Und vom MAC habe ich sowieso keinerlei Ahnung...

    Gruß
    Werner
     
  3. jan2912

    jan2912 Themenersteller

    Registriert seit:
    29.07.08
    Punkte:
    10
    10
    Hallo Werner,

    lieb von Dir, dass Du antwortest. Du hast recht, das
    KLINGT nach Mac und hat mich auch gerade deshalb so
    verwirrt. Ich habe auch keine Macahnung. Ich habe allerdings
    nicht in der richtigen Spalte bei den Minimalvorraussetzungen
    gelesen (ich Depp): Ich habe tatsaechlich das Mac-Datenblatt
    angeschaut. Nun ist aber alles klar. Beim PC Datenblatt ist
    alles wieder wie gewohnt: Asio statt Coer Audio etc.

    Trotzdem Danke.

    Gruss
    Jan
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.